import request from "@/utils/request";

// 获取领域列表
export function listSysIndustry(query) {
  return request({
    url: "/business/sysIndustry/list",
    method: "get",
    params: query,
  });
}

// 行业领域 添加
export function sysIndustryAdd(data) {
  return request({
    url: "/business/sysIndustry",
    method: "post",
    data,
  });
}
// 行业领域 修改
export function sysIndustryEdit(data) {
  return request({
    url: "/business/sysIndustry",
    method: "put",
    data,
  });
}
// 行业领域 删除
export function industryDelete(ids) {
  return request({
    url: `/business/sysIndustry/${ids}`,
    method: "delete",
  });
}
